#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-docs
version:              1.0.6
visibility:           public
id:                   dhall-docs-1.0.6-IEnaIyT5uEaHjJTmOUMR7h
key:                  dhall-docs-1.0.6-IEnaIyT5uEaHjJTmOUMR7h
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           Gabriel439@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  5484e190db03164a778d01d8680edde1
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-docs-1.0.6
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-docs-1.0.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-docs
hs-libraries:         HSdhall-docs-1.0.6-IEnaIyT5uEaHjJTmOUMR7h
depends:
    base-4.15.0.0 bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.29-CfwQBMBQX3HKE68104HY4r
    dhall-1.39.0-FCo8WVzyN5Q7lR0ECiKsx4 directory-1.3.6.1
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf filepath-1.4.2.1
    lens-family-core-2.1.0-E2lAjFxxScaCmUozZIjJxS
    lucid-2.9.12.1-LOgtM1HcwBf5AGKWHQnMQm
    megaparsec-9.1.0-Lbusm84d9uRISKTaK0V1N
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    mmark-0.0.7.3-L8zGes1Bdx5y5xm7AALqC mtl-2.2.2
    optparse-applicative-0.16.1.0-1oNXqZHhgpqGN4Eocke7To
    path-0.9.0-GVXB3zKHGa06Ry6QXzEE91
    path-io-1.6.3-Be8NemfTOU3EX0mQ02N41a
    prettyprinter-1.7.0-Cv93GjGYNLOKijRGj1JX2N text-1.2.4.1
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

